scrub-obsolete Package - rubygems-integration

No unpublished successful runs for rubygems-integration.

Historical runs